function [signal,time] = Matice_signal_vyber(data,X,Y)
%Matice_signal_vyber(data,X,Y) Z datasetu data vytvori matici signalu NxM, kdy M je pocet
%analyzovanych signalu a N je pocet vzorku, X - spodni index analyzovaneho
%signalu, Y - horni index analyzovaneho signalu

global N M

signal = (zeros(N,M));
time = data{1}.Values.Time(X:Y,1);

for i = 1:M
    signal(:,i) = data{i}.Values.Data(X:Y,1); % kazdy sloupec jeden signal NxM
end
end

